Subject: Re: talent harum

From: "Steph Petrik" <[email-masked]>
Date: Sun, 1 Jan 2006 02:59:57 -0500

http://www.vercomige.com

Misfortune tests the sincerity of friends. The Oxen and the Axle-Trees A
HEAVY WAGON was being dragged along a country lane by a team of Oxen.
The Axle-trees groaned and creaked terribly; whereupon the Oxen, turning
round, thus addressed the wheels: Hullo there! why do you make so much
noise? We bear all the labor, and we, not you, ought to cry out. Those
who suffer most cry out the least. The Thirsty Pigeon A PIGEON,
oppressed by excessive thirst, saw a goblet of water painted on a
signboard. Not supposing it to be only a picture, she flew towards it
with a loud whir and unwittingly dashed against the signboard, jarring
herself terribly. Having broken